body {
	background-position: top left;
	background-repeat: repeat-x;
	background-image: url(background.jpg);
	background-color: #FFFFCC;
}

.masthead {
	display: inline;
}

.portrait {
	float: right;
	height: 120px;
	border-style: solid;
	border-width: 1px;
}

.logo {
	margin-right: 10px;
	float: right;
	height: 120px;
}

.splash {
	text-align: center;
	font-size: large;
}

.maintext {
	margin-left: 50px;
	text-align: left;
	font-size: medium;
}

.copyright {
	text-align: center;
	font-style: italic;
	font-size: small;
}

.centext {
	text-align: center;
}

.inlinebutton {
	vertical-align: middle;
}

div.navbar2 {
	height: 30px;
	width: 100%;
	border-style: none;
	background-color: #006600;
	clear: both;
}
div.navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
	white-space: nowrap;
}
div.navbar2 li {
	list-style-type: none;
	display: inline;
}
div.navbar2 li a {
	text-decoration: none;
	padding: 7px 10px;
	color: #FFF;
}
div.navbar2 li a:link {
	color: #FFF;
}
div.navbar2 li a:visited {
	color: #CCC;
}
div.navbar2 li a:hover {
	color: #FF0;
}
